cURL
curl --request POST \ --url https://api.example.com/usertypes \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "reference": "<string>" } '
{ "data": { "id": 1, "reference": "ROLE-EXT", "name": "Manager", "rights": "<string>", "stats": { "users": 123 }, "abilities": {} } }
Creates a new user type (role) with optional name and reference.
Documentation IndexFetch the complete documentation index at: https://docs.ziik.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ziik.io/llms.txt
Use this file to discover all available pages before exploring further.
User type name and optional reference.
User type name
Optional external reference for the user type
User type created.
Show child attributes